» Ubuntu » Packages

Error

two or more packages specified (mpich quantal)